WCEX Widget Cart 1.0.4 リリース

WCEX Widget Cart 1.0.4 をリリースしました。WordPress のルートを変更しているとAjaxエラーが出る不具合を修正しています。

このサイトは、WordPress 4.7.5 & Welcart 1.9.2.1704282 & DLSeller 3.0.0.1704281 で動作しています。